/* TYPE YOUR OWN CSS HERE */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
html, body, html * {
  font-family: 'Roboto', sans-serif;
}

[aria-describedby="widget-content-85784"] {
    margin-top: -45px;
}
#tabbed-widget-content_85784 .tabbed-widget-inner-widget-content .title-group .title h2 {
    color: #FFFFFF;
}

#tabbed-widget-content_85784 .title-group-widget h2 {
    color: #FFFFFF;
}

#tabbed-widget-content_85784 .title-group-widget h3 {
    color: #FFFFFF;
}


#tabbed-widget-content_85784 .tabbed-widget-inner-widget-content .title-group .title h3 {
    color: #FFFFFF;
}

#tabbed-widget-content_85784 .tabbed-widget-inner-widget-content {
   
    color: #fff!important;
    
    padding-top: 25px;
    padding-bottom: 25px;
}

#tabbed-widget-content_85784 .tabbed-widget-inner-widget-content a {
    color: #fff!important;
}

.search-wrap.discover-search-wrapper .search-personal {
    margin-top: 10px
}

.search-wrap.discover-search-wrapper .search-advanced {
    margin-top: 10px
}

.search-wrap.discover-search-wrapper .title-group h2 {
color: #FFFFFF;
}

.search-wrap.discover-search-wrapper .title-group h3 {
color: #FFFFFF;
}

#sub-nav .main-nav {
    float: left;
    padding: 0;
    font-size: 1.3em;
    font-weight: 600;
    margin-top: -10px;
}

#header {
    box-shadow: 0 3px 3px 0 rgba(100,100,100,0.8);
    background-image: linear-gradient(to right, #703E97 , #B88C4E);
 }

 #tabbed-widget-content_85784 .tabbed-widget-inner-widget-content {

    background-image: linear-gradient(to right, #703E97 , #B88C4E);
}

.tabbed-widget-inner-widget-content .widget-body {
    background: none;
}

.widget.ejm .widget-body .tabs .title-group .title h2 {
color: #ffffff
}

.widget.ejm .widget-body .tabs .title-group .title h3 {
color: #ffffff
}

.widget.ejm .title-group {
    margin-bottom: 8px;
}

#tabbed-widget-content_30467 .tabbed-widget-inner-widget-content .tabbed-widget-inner-widget-content-header {
    padding: 0px 20px 0px 20px;
}

.twitter-typeahead .tt-menu {
        color: black;    
}

.tt-dataset.tt-dataset-holding .tt-suggestion.tt-selectable a span {
    color: black;
}

#tabbed-widget-content_85784 .search-wrap.discover-search-wrapper {
    max-width: 75%;
}


#tabbed-widget-content_85784 i.fa.fa-ellipsis-h.menu-trigger {
    display: none;
}

#widget-content-85784 .owl-carousel.bookshelf .item {
    max-width: 600px;
}

#sub-nav .main-nav a {
    margin-left: 40px;
}